/* @group Reset boo */

html, body, div, span,
h1, h2, h3, h4, h5, h6,
p, blockquote, code, img,
ol, ul, li, form, input,
select, button, article,
aside, canvas, footer, header,
hgroup, menu, nav, section,
time, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

input:focus, button:focus,
select:focus {
	outline: 0;
}

article, aside, footer,
header, hgroup, menu,
nav, section {
	display: block;
}

.clear {
	clear: both;
}

/* @end */

/* @group Main */

#header_wrap, #container_wrap, #below_fold {
	background-color: #f8f8f8;
	color: #555;
	font: 14px/1.5 "Lucida Grande", sans-serif;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
}

a {
	color: #589;
}

.hiring {
	background-color: #f93;
	padding: 6px 8px 4px;
	border-radius: 4px;
	line-height: 1;
	position: relative;
	top: 1px;
	border: 1px solid #c71;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 0 rgba(0,0,0,0.15);
}

.hiring a {
	color: #fff;
	text-shadow: 0 0px 0 rgba(0,0,0,0.4);
}

/* @end */

/* @group Header */

#header_wrap {
	background-color: rgba(255, 255, 255, 0.8);
	border-top: 3px solid #ff980d;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
	padding: 8px 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}

#banner {
	margin: 0 auto;
	width: 960px;
}

#banner hgroup {
	float: left;
	width: 200px;
}

#banner hgroup img {
	float: left;
	margin-right: 10px;
	margin-top: 7px;
}

#banner hgroup a {
	color: #333;
	text-decoration: none;
}

#banner h1 {
	color: #333;
	font-family: "Helvetica Neue", sans-serif;
	font-size: 20px;
	line-height: 28px;
}

#banner nav {
	float: right;
	margin-top: 10px;
}

#banner ul li {
	display: inline;
	line-height: 28px;
	margin-left: 20px;
}

#banner ul li a {
	color: #333;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}

#banner ul li.active a {
	color: #ff980d;
}

/* @end */

/* @group Slides */

#prev, #next {
	-webkit-transition: opacity 0.2s;
	   -moz-transition: opacity 0.2s;
			transition: opacity 0.2s;
	position: absolute;
	top: 50%;
	display: block;
	width: 62px;
	height: 63px;
/*	margin-top: -30px;*/
	text-indent: -9999px;
	overflow: hidden;
	opacity: 0.5;
	z-index: 3;
}

#prev:hover, #next:hover {
	opacity: 1;
}

#prev {
	background-image: url(../images/prev.png);
	left: 50%;
	margin-left: -500px;
}

#next {
	background-image: url(../images/next.png);
	right: 50%;
	margin-right: -500px;
}

#ss {
	background-color: #fff;
	background-size: cover;
	height: 518px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 30px;
	position: relative;
}

.slide_container {
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: 1s opacity;
	   -moz-transition: 1s opacity;
			transition: 1s opacity;
	background: #fff;
	opacity: 1;
	padding-top: 90px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.slide {
	color: #777;
	font-size: 22px;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.slide h2 {
	color: #333;
	font-size: 24px;
}

.top, .bottom {
	height: 50%;
}
.bottom > img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.left {
	float: left;
}

.right {
	float: right;
}

.hidden {
	opacity: 0;
	z-index: 2;
}

#video_embed {
	-webkit-transition: 1s opacity;
	opacity: 1;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 1px 2px #555;
	width: 640px;
	height: 390px;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -340px;
}

#video_embed.hidden {
	opacity: 0;
	z-index: -10;
}

#vid_slide {
	text-align: center;
	padding: 0px 0 0;
}

#vid_slide h2 {
	color: #fff;
	text-shadow: 0 1px 2px #555;
	font-size: 50px;
	margin-bottom: 10px;
}

#video {
	background-image: url(../images/fancy.jpg);
	background-size: cover;
	box-shadow: inset 0 1px 1px #555;
}

#play_button {
	margin-top: 20px;
}

#vid_slide h3 {
	color: #fff;
	font-size: 34px;
	text-shadow: 0 1px 2px #555;
}

#video_trigger {
	text-decoration: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 90px;
}

.videos {
	color: #fff;
	margin: 190px auto 0;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
	width: 850px;
}

.videos img {
	display: block;
}

.videos a {
	color: #fff;
	display: inline;
	float: left;
	list-style: none;
	margin: 0 20px;
	position: relative;
	text-decoration: none;
}

.play_btn {
	margin: -105px auto 0;
	z-index: 3;
}

#video_overlay {
	-webkit-transition: 0.5s opacity;
			transition: 0.5s opacity;
	background: rgba(0, 0, 0, 0.4);
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

#embed_area {
	-webkit-transform: scale3d(0.8, 0.8, 0.8);
			transform: scale(0.8);
	-webkit-transition: none;
			transition: none;
	background: #fff;
	border-radius: 10px;
	margin: -215px 0 0 -340px;
	opacity: 0;
	padding: 20px;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 640px;
	height: 390px;
	z-index: 11;
}

#embed_area.shown {
	-webkit-transform: scale3d(1, 1, 1);
			transform: scale(1);
	-webkit-transition: 0.3s -webkit-transform, 0.3s opacity;
			transition: 0.3s transform, 0.3s opacity;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
	opacity: 1;
}

/* @end */

#slide_1 {
	width: 990px;
}

#slide_1 .top, #slide_5 .top {
	margin: 0 0 20px;
	text-align: center;
}

#slide_1 .top h2, #slide_5 .top h2 {
	font-size: 34px;
}

#slide_1 .bottom, #slide_5 .bottom {
	-webkit-animation: moveup 1s 1 backwards 0.1s ease-in-out;
	   -moz-animation: moveup 1s 1 backwards 0.1s ease-in-out;
			animation: moveup 1s 1 backwards 0.1s ease-in-out;
}

.hidden #slide_1 .bottom, .hidden #slide_3 .left, .hidden #slide_5 .bottom {
	-webkit-animation: none;
	   -moz-animation: none;
			animation: none;
}

#slide_4 .top {
	padding-bottom: 20px;
}

@-webkit-keyframes 'moveup' {
	0%   { -webkit-transform: translate3d(0, 100%, 0); }
	100% { -webkit-transform: translate3d(0, 0, 0);    }
}

@-moz-keyframes 'moveup' {
	0%   { -moz-transform: translateY(100%); }
	100% { -moz-transform: translateY(0);    }
}

@keyframes 'moveup' {
	0%   { transform: translateY(100%); }
	100% { transform: translateY(0);    }
}

@-webkit-keyframes 'moveleft' {
	0% {
		-webkit-transform: translate3d(-100%, 0, 0);
		opacity: 0;
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0);
		opacity: 1;
	}
}

@-moz-keyframes 'moveleft' {
	0% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0);
		opacity: 1;
	}
}

@keyframes 'moveleft' {
	0% {
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}

#slide_2 .left {
	-webkit-animation: moveleft 0.7s 1 backwards 0.5s ease-in-out;
	   -moz-animation: moveleft 0.7s 1 backwards 0.5s ease-in-out;
			animation: moveleft 0.7s 1 backwards 0.5s ease-in-out;
	width: 320px;
}

#slide_2 .right {
	padding: 20px 0 20px 20px;
	width: 620px;
}

#slide_3 .left {
	padding: 20px 20px 20px 0;
	width: 750px;
}

#slide_3 .right {
	width: 190px;
}

/* @end */

/* @group Bottom area */

#container_wrap {
	background: #fff;
	background-image:
		-webkit-linear-gradient(
			90deg,
			#fff 60%,
			#e8e8e8
		);
	background-image:
		-moz-linear-gradient(
			90deg,
			#fff 60%,
			#e8e8e8
		);
	background-image:
		linear-gradient(
			90deg,
			#fff 60%,
			#e8e8e8
		);
	box-shadow:
		0 -1px 2px #777,
		inset 0 1px 0 #f5f5f5;
	padding: 65px 0 20px;
	position: relative;
	z-index: 1;
}

#container {
	border-radius: 10px;
	margin: 0 auto;
	padding: 224px 0 0;
}

#terms h3, #terms h2, #privacy h3, #privacy h2, #jobs h3, #jobs h2 {
	margin-top:20px;
	font-weight: bold;
}

#terms p, #terms ol {
	margin-top:10px;
}

#terms li, #privacy li, #jobs li {
	margin-left:20px;
}

#container_privacy {
	border-radius: 10px;
	margin: 0 auto;
}

#container_terms {
	border-radius: 10px;
	margin: 0 auto;
}

/* @group Install bar */

#install_wrap {
	-webkit-transform: translate3d(0, 0, 0);
	background: url('../images/bg.png');
	box-shadow:
		0 1px 2px #777,
		inset 0 -1px 0 #eee;
	padding: 0 0 30px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.nofix #install_wrap.fixed {
	position: absolute;
}

#install_wrap.fixed {
	padding-top: 20px;
	position: fixed;
}

#install {
	line-height: 1;
	margin: 0 auto;
	width: 960px;
}

#install h2 {
	color: #444;
	text-align: center;
	font-size: 30px;
	padding: 20px;
	margin: 0 0 14px;
	position: relative;
}

#install h2 img {
	position: absolute;
	left: 190px;
	top: 50px;
	z-index: 3;
}

#install_wrap.fixed h2 {
	display: none;
}

.glow {
	box-shadow: 0 0 8px 1px #ff980d;
}

.step {
	background-image:
		-webkit-linear-gradient(
			0deg,
			#ff9706,
			#ffc261
		);
	background-image:
		-moz-linear-gradient(
			0deg,
			#ff9706,
			#ffc261
		);
	background-image:
		linear-gradient(
			0deg,
			#ff9706,
			#ffc261
		);
	border: 1px solid #999;
	border-radius: 8px;
	box-shadow: 0 2px 2px #bbb;
	color: #000;
	float: left;
	font-weight: bold;
	display: block;
	margin: 0 10px;
	overflow: hidden;
	padding: 15px 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffce83;
	width: 100%;
}

.step.glow {
	box-shadow: 0 0 8px 1px #ff980d;
}

.step:hover {
	box-shadow: inset 0 0 20px 1px rgba(255, 255, 255, 0.5);
}

.step:active {
	box-shadow:
		inset 0 0 2px 1px rgba(0, 0, 0, 0.2),
		0 1px 0 #fff;
}

.step.done {
	box-shadow: none;
	opacity: 0.2;
}

.step img {
	display: block;
	margin: 0 auto 10px;
}

.step.disabled {
	background-image:
		-webkit-linear-gradient(
			90deg,
			#f5f5f5,
			#fff
		);
	background-image:
		-moz-linear-gradient(
			90deg,
			#f5f5f5,
			#fff
		);
	background-image:
		linear-gradient(
			90deg,
			#f5f5f5,
			#fff
		);
	border-color: #ccc;
	box-shadow: 0 1px 1px #ddd;
	color: #666;
	text-shadow: 0 1px 0 #fff;
}

.step.disabled img {
	opacity: 0.3;
}

.step.disabled:hover {
	cursor: default;
}

.step#one {
	width: 400px;
	padding: 5px 0px 15px 0px;
	min-height: 72px;
	float:none;
	display: block;
	margin: 0px auto;
}

	.step#one div {
		-webkit-transition: left 500ms ease;
		position:relative;
		left: 0px;
		min-height: 72px;
	}

	.step#one.loading img {
		-webkit-animation: load 1s ease-in-out 0s infinite alternate;
	}

		@-webkit-keyframes load {
			0% {
				-webkit-transform: scale(1);
			}
			50% {
				-webkit-transform: scale(0.9);
				opacity: 0.5;
			}
			100% {
				-webkit-transform: scale(1);
			}
		}


.num {
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 100%;
	box-shadow: 0 1px 2px #555;
	color: #555;
	display: block;
	line-height: 25px;
	position: absolute;
	top: 15px;
	left: 16px;
	height: 25px;
	width: 25px;
	text-align: center;
	text-shadow: none;
}

/* @end */

/* safari help overlay */
#safari_overlay {
	-webkit-transition: 0.5s opacity;
			transition: 0.5s opacity;
	background: rgba(0, 0, 0, 0.85);
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

#help_area {
	-webkit-transform: scale3d(0.8, 0.8, 0.93);
			transform: scale(0.8);
	-webkit-transition: none;
			transition: none;
	position: absolute;
	top: 115px;
	right: 200px;
	z-index: 11;
	font-size: 20px;
	background-color: white;
	border-radius: 20px;
	padding: 30px;
}

	#upArrow {
		position: absolute;
		top: -10px;
		right: 125px;
	}
		#safariStep2 {
			margin-top: 15px;
		}

		#safariDownloadMenu {
			display: block;
			margin: 0px auto;
			margin-top: 10px;
			margin-bottom: 30px;
		}

		#safariDownloadButton {
			vertical-align: middle;
			margin-top: -5px;
		}


/* @end */

section {
	clear: both;
	margin: 0 auto 60px;
	overflow: hidden;
	width: 960px;
}

section h2 {
	color: #444;
	font-size: 26px;
	font-weight: 500;
	margin-bottom: 10px;
}

.hang_left img {
	float: left;
	margin-right: 30px;
}

.hang_right img {
	float: right;
	margin-left: 30px;
}

/* @end */

/* @group Popup */

#overlay, #overlayVersion, #overlaySafariVersion {
	background: rgba(255, 255, 255, 0.65);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 4;
}

#popup, #popupVersion, #popupSafariVersion {
	background: #fff;
	border: 2px solid #ff980d;
	border-radius: 6px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	position: absolute;
	padding: 20px;
	top: 50%;
	left: 50%;
	margin-top: -115px;
	margin-left: -200px;
	width: 360px;
	height: 190px;
	z-index: 4;
}

#popupVersion, #popupSafariVersion {
	height: auto;
}

#popup h2, #popupVersion h2, #popupSafariVersion h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

#notify {
	background-image:
		-webkit-linear-gradient(
			90deg,
			#dc7f27,
			#ff980d
		);
	background-image:
		-moz-linear-gradient(
			90deg,
			#dc7f27,
			#ff980d
		);
	background-image:
		linear-gradient(
			90deg,
			#dc7f27,
			#ff980d
		);
	border: 1px solid #cb7524;
	border-radius: 30px;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin: 10px auto 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px #9d5c0c;
}

#notify:hover {
	box-shadow: inset 0 0 4px rgba(255, 255, 255, 0.45);
}

#notify:active {
	box-shadow: inset 0 0 4px #9d5c0c;
}

#close, .close {
	background-color: #fff;
	border: 2px solid #ff980d;
	border-radius: 30px;
	box-shadow: 0 1px 1px #555;
	color: #ff980d;
	display: block;
	font-weight: bold;
	line-height: 20px;
	overflow: hidden;
	position: absolute;
	top: -12px;
	left: -12px;
	width: 20px;
	height: 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
}

#email {
	box-shadow:
		inset 0 1px 1px #888;
	border: 1px solid #878787;
	border-radius: 3px;
	display: block;
	line-height: 1;
	margin-top: 20px;
	padding: 4px 10px;
	width: 340px;
}

/* @end */

/* @group Footer */

#footer_wrap {
	margin: 0 auto;
	padding: 20px 0;
	width: 960px;
	text-align: center;
}

.copy {
	display: inline-block;
	float: right;
}

#footer_wrap ul {
	float: right;
	width: 400px;
	text-align: right;
}

#footer_wrap ul li {
	display: inline;
	margin-left: 10px;
	text-align: right;
}

/* @end */

/* @group Pricing */

#pricing {
	overflow: visible;
}

.price {
	-webkit-transform: rotate(-10deg);
	   -moz-transform: rotate(-10deg);
			transform: rotate(-10deg);
	background: #ff980d;
	border: 3px solid #fff;
	border-radius: 100%;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	color: #fff;
	display: inline-block;
	font-size: 24px;
	line-height: 1;
	padding: 8px;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: center;
	text-shadow: none;
	width: 50px;
	height: 50px;
}

.pnum {
	display: block;
	margin-top: 8px;
}

.permonth {
	display: block;
	font-size: 11px;
}

.flavor {
	background: rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	box-shadow:
		inset 0 1px 1px rgba(0, 0, 0, 0.3),
		0 1px 0 #fff;
	float: left;
	margin: 20px 10px;
	padding: 20px;
	position: relative;
	width: 420px;
}

.flavor h3 {
	color: #333;
	font-size: 24px;
	margin-bottom: 5px;
	text-align: center;
}

.paid {
	-webkit-animation: glow 2s ease-in-out 0s infinite alternate;
	   -moz-animation: glow 2s ease-in-out 0s infinite alternate;
			animation: glow 2s ease-in-out 0s infinite alternate;
}

/* @end */

/* @group About */

#jobs {
	margin-bottom: 50px;
	padding-top: 20px;
}

/* @end */


/* @group About */

#team {
	margin-bottom: 0px;
	padding-top: 20px;
}

#team ul {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#team ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0 50px;
	width: 220px;
	margin-bottom: 40px;
}

#team ul li div {
	margin-top: 10px;
	text-align: left;
}

#team h3 {
	color: #333;
	font-size: 20px;
}

#team img {
	border: 6px solid #fff;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	margin-bottom: 10px;
}

#map {
	border: 5px solid #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	float: right;
	margin: 0 0 20px 20px;
}

/* @end */

/* @group Ticker */

#ticker {
	margin-bottom: 10px;
}

.ticker {
	height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    right: 390px;
    text-align: right;
}

.inside_gmail {
	position: absolute;
	right: 68px;
	top: 20px;
}

.gmail_trademark {
	font-size: 20px;
	margin-top: 10px;
	display: block;
	float: right;
	margin-right: -20px;
}

.ticker div {
	-webkit-transition: -webkit-transform 500ms, opacity 250ms;
	   -moz-transition: -moz-transform 500ms, opacity 250ms;
			transition: transform 500ms, opacity 250ms;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
}

.initial div.outgoing {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translateY(0);
			transform: translateY(0);
}

.final div.outgoing {
	opacity: 0;
	-webkit-transform: translate3d(0, 20px, 0);
	   -moz-transform: translateY(20px);
			transform: translateY(20px);
}

.initial div.incoming {
	opacity: 0;
	-webkit-transform: translate3d(0, -20px, 0);
	   -moz-transform: translateY(-20px);
			transform: translateY(-20px);
}

.final div.incoming {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translateY(0);
			transform: translateY(0);
}

/* @end */

/* @group Videos (below fold) */

#below_fold #video_trigger {
	top: 150px;
}

#videos_area {
	text-align: center;
}

#videos_area h2 {
	font-size: 30px;
}

#videos_area a {
	color: #333;
	float: left;
	font-size: 18px;
	height: 180px;
	text-align: center;
	text-decoration: none;
	width: 192px;
}

#videos_area a img {
	display: block;
}

.vid_thumb {
	border-radius: 3px;
	box-shadow:
		inset 0 2px 3px rgba(0, 0, 0, 0.4),
		0 1px 0 rgba(255, 255, 255, 0.5);
	height: 80px;
	margin: 0 auto 8px;
	width: 130px;
}

#below_fold .vid_thumb {
	margin-bottom: 8px;
}

#below_fold .play_btn {
	margin-top: -100px;
}

#vids_wrapper {
	margin: 20px auto 0;
/*	width: 900px;*/
}

/* @end */

body.docsend #header_wrap {
	visibility: hidden;
}

body.docsend .top {
	top: -25px;
	position: relative;
}

body.docsend .step {
	background-image:
		-webkit-linear-gradient(
			0deg,
			#02a4ef,
			#67C8F5
		);
	background-image:
		-moz-linear-gradient(
			0deg,
			#02a4ef,
			#67C8F5
		);
	background-image:
		linear-gradient(
			0deg,
			#02a4ef,
			#67C8F5
		);
	text-shadow: 0 1px 0 #898ab5;
}

body.docsend #footer_wrap > * {
	display: none;
}

#social {
	display: inline-block;
	margin-left: 20px;
}

.twitter-share-button {
	margin-bottom: 1px;
	top: -2px;
	position: relative;
}

.fb-like {
	position: relative;
	bottom: 7px;
}

#___plusone_0 {
	position: relative;
	bottom: 2px;
	left: 10px;
	vertical-align: top !important;
}

.waterloo section h2 {
        font-size: 30px;
        margin-bottom: 20px;
}
.waterloo #team, .waterloo #about {
        overflow: visible;
}

.waterloo #team h2 {
        font-size: 40px;
        margin-top: 20px;
        margin-bottom: 0;
        text-align: center;
}

.waterloo #team h3 {
        font-size: 24px;
        text-align: center;
        margin-bottom: 30px;
}

.waterloo #team a {
        background-color: #f93;
        background-image:
                -webkit-linear-gradient(
                        -90deg,
                        rgba(255,255,255,0.15),
                        rgba(0,0,0,0.15)
                );
        color: #fff;
        padding: 8px 8px;
        border-radius: 4px;
        font-size: 20px;
        line-height: 1;
        position: relative;
        top: 1px;
        border: 1px solid #c71;
        box-shadow:
                inset 0 2px 0 rgba(255,255,255,0.3),
                inset 0 0 0 1px rgba(255,255,255,0.1),
                0 1px 1px rgba(180, 100, 0, 0.4);
        text-align: center;
        text-decoration: none;
        text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
        display: block;
        margin: 0 auto;
        width: 440px;
}

.waterloo #details {
        font-size: 18px;
        margin-top: 20px;
}

.waterloo #details h2 {
        margin: 20px 0 10px;
        text-align: center;
}

.waterloo #details ul {
        list-style: disc inside;
        margin-left: 20px;
}

	#hostedInstallHTML, #hostedInstallHTML body, #hostedInstall, #hostedInstall #container_wrap, #hostedInstall #install_wrap {
		height: 100%;
	}

	#hostedInstall #container_wrap {
		padding-bottom: 0px;
		padding-top: 0px;
	}

	#hostedInstall #install_wrap {
		display: -webkit-flex;
		-webkit-justify-content: center;
		-webkit-align-items: center;
		-webkit-align-content: center;
		padding-bottom: 0px;
	}

		#hostedInstall h2 {
			padding-top: 0px;
		}

			#hostedInstall h2 img {
				top: 30px;
			}

.unsubscribe #team {
	padding-bottom: 40px;
}

	.unsubscribe #team h3 {
		font-size: 20px;
	}


.appStore {
	float: left;
	margin-top: -10px;
}

.trademark_notice {
	text-align: center;
	margin-bottom: 30px;
	color: #666;
	font-style: italic;
}
